API v3
Reference
See Overview for authentication and request basics. Base URL: https://api.aixbt.tech.
Projects
GET /v3/projects: List ProjectsGET /v3/projects/{idOrSlug}: Get a ProjectGET /v3/projects/{idOrSlug}/series/{measure}: Get a Project measurement series
Topics
GET /v3/topics: List the current Topic leaderboardGET /v3/topics/{topicId}: Get a TopicGET /v3/topics/{topicId}/projects: List Projects associated with a TopicGET /v3/topics/{topicId}/series/{measure}: Get a Topic measurement series
Intel
GET /v3/intel: List IntelGET /v3/intel/{id}: Get an Intel item
Reports
GET /v3/reports: List published ReportsGET /v3/reports/{id}: Get a published Report
Clusters
GET /v3/clusters: List Clusters
Alerts
GET /v3/alerts: List my alert subscriptionsPOST /v3/alerts: Create an alert subscriptionDELETE /v3/alerts/{id}: Delete an alert subscriptionGET /v3/alerts/{id}: Get an alert subscriptionPATCH /v3/alerts/{id}: Update an alert subscriptionGET /v3/alerts/destinations: List my delivery destinations
Vocabulary
GET /v3/vocabulary: Get the filter vocabularies
Me
GET /v3/me: Get the signed-in account
Meta
GET /v3/openapi.yaml: Get this contract